/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:smaller;
	margin: 			0;
	text-align: 		center;
	background-color:#FFF;
}
a {color:#BE2A40;cursor:pointer;}

/* Holly Hack - only Explorer PC sees this \*/
* html a {cursor:hand;}
/* End Hack */

a:link		{color:#BE2A40;text-decoration:none;}
a:visited	{color:#000;text-decoration:none;}
a:hover		{color:#ff0000;text-decoration:none;}
a:focus		{color:#07F;text-decoration:none;}
a:active	{color:#F00;text-decoration:none;}
img {display:block;}
.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		779px;
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	clear:  		both;
	width:		    779px;
	min-height: 	32em;
	position:   	relative;
	margin-top: 	0em;
	background-color:#FFF;
}
/* Holly Hack - only Explorer PC sees this \*/
* html #bodyBlock {height:32em;}
/* End Hack */

#contentColumn  	/* The big wahoonie */
{
	margin:0 160px 0 160px;
	line-height:1.2em;
	z-index:1;
	position:relative;
}
#leftColumn {
	position:absolute;
	top:0px;
	left:2px;
	width:150px;
	min-width:150px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right:2px;
	width:150px;
	min-width:150px; 
	line-height:1.2em;
	text-align:left;
}
#footerBlock {
	clear:  			both;
	padding:			2px 2px 2px 2px;
	margin: 			10px 5px 5px 0px;
	background-color:   #F93100;
	font-size:  		10px;
	color:  			#fff;
}
.captcha_wrapper {
	float: right;
	margin: 10px;
}
/* Stops floats absentmindedly wandering out of their containing boxes in MIE */
/* (gives the containing box 'layout' whatever the heck *that* is) */
/* Hide from IE5-mac. Only IE-win sees this. \*/
	 * html #content 		{height:50px;}
	 * html .contentArea 	{height:50px;}
/* End hide from IE5/mac */

/* *** HEADER *** */

#headerBlock {
	position:relative;
	padding-bottom:1px;
	height:196px;
}
#headerBlock #paws {
	position:absolute;
	right:136px;
	bottom:7px;
	z-index:100;
}
h1{
	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
}
#pageheader {
    height:		127px;
}
#pageheader img {
	display:inline;
	height:127px;
}
#pageheader #headerLeft		{width:775px;margin:0 2px;}



#navTop {
	font-size:11px;
	width:769px;
	height:17px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#F93200;
	background-color:#FFF;
	margin:0 0 15px 1px;
    padding:3px 0 1px 5px;
    color:#000;
}
#navTop ul {
	margin:0;
	line-height:14px;
	height:14px;
	font-size:11px;
	color:#000;
	padding:0;
}
#navTop ul li {
	display:inline;
	padding:0 5px;
	border-left:1px solid #000;
    color:#000;
    font-weight: bold;
	height:14px !important;
}
#navTop ul li.first	{
	border-left: 	0 solid #fff;
}
#navTop ul li {
    border-left: 1px solid #000;
    height: 14px;
    margin-bottom: 0px;
}

#navTop ul li a {
	text-decoration:none;
	font-family:arial,helvetica,sans-serif;
    color:#000;
	font-size:12px;
	font-weight:bold;
}
#navTop ul li a:hover	{color:#000;text-decoration:underline;}

#navCheckout {
	float:right;
	margin:0;
	width:auto;
}
#navCheckout form {display:inline;height:10px !important;}



#headerImages {
	height:144px;
	font-size:11px;
}
#mainLogo {
		width:393px;
		height:144px;
		margin:0 44px 0 10px;
		padding:0;
		display:inline;
	}
#grassBit {
		width:61px;
		height:41px;
		margin:103px 0 0 0;
		padding:0;
		display:inline;
	}
#topDogs {
		width:269px;
		height:144px;
		margin:0;
		padding:0;
		display:inline;
	}

#paws {
		float:left;
		width:70px;
		height:32px;
		padding:0;
		margin:0;
		vertical-align:top;
		display:inline;
	}

/* *** LEFT/RIGHT COLUMNS *** */

#leftColumn, #rightColumn {
	font-size:  			1em;
}
#leftColumn input, #rightColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}
#leftColumn p, #rightColumn p,
#leftColumn form, #rightColumn form	{
	margin: 				0px;
}
#leftColumn h2, #rightColumn h2 {
    font-family:arial,helvetica,sans-serif;
	line-height:26px;
	background-color:#F93100;
	margin:0;
	padding:0 0 0 10px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:700;
	border:1px solid #FC9A81;
}
#leftColumn h2 a, #rightColumn h2 a {
	text-decoration: none;
	color: #fff;
}
#leftColumn h2 a:hover, #rightColumn h2 a:hover	{
	color: #fff;	
    text-decoration: underline;
}
#leftColumn .boxBody,#rightColumn .boxBody, #leftColumn address {
	line-height:1.3em;
	font-style:normal;
	background-color:#fff;
	color:#000;
	margin:0 0 15px 0;
	padding:7px;
	font-size:75%;
	border-left:1px solid #FC9A81;
	border-right:1px solid #FC9A81;
	border-bottom:1px solid #FC9A81;
}
#leftColumn .boxBody a, #rightColumn .boxBody a,  #leftColumn address a {
	text-decoration:underline;
}
#leftColumn ul,	#rightColumn ul {
	line-height:1.2em;
	font-size:85%;
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
	font-family:Verdana, Arial, Helvetica, Times, sans-serif;
	font-weight:bold;
	border-left:1px solid #FC9A81;
	border-right:1px solid #FC9A81;
	border-bottom:1px solid #FC9A81;
}
#leftColumn ul li, #rightColumn ul li {
		margin:0px 0px 2px 0px;
		padding-left:16px;
		font-weight:bold;
        font-size:12px;
		background-image:url(http://www.gtp.com.au/petfare/images/pawprint.gif);
		background-repeat:no-repeat;
		background-position:3px 3px;		
}
#leftColumn ul li a,
#rightColumn ul li a {
	display:block;
	color:#000;
	padding:1px 2px;
	text-decoration:none;
}
#leftColumn ul li a:hover,
#rightColumn ul li a:hover {
	color:#000;
	text-decoration:underline;
}
#rightColumn h3
{
	line-height:			18px;
	background-color:   	#fff;
	margin: 				0;
	padding:				7px 0px;
	font-size:  			1.1em;
	color:  				#000;
	font-weight:			700;
}
#rightColumn h3 span
{
	display:				block;
}
#rightColumn #referralCredit
{
	margin-bottom: 			12px;

}
#rightColumn #referralCredit span
{
	margin: 				0;
	padding:				4px;
	border: 				1px solid #be2a40;
	font-size:  			1em;
	font-weight:			700;
	text-align: 			right;
}

#rightColumn #smallCart	{
	font-size:0.85em;
}
#rightColumn #smallCart th, #rightColumn #smallCart td {
	padding:0 3px;
}
#rightColumn #smallCart .noItem, #rightColumn #smallCart .cartTotal {
	color:#999999;
}
#rightColumn #smallCart .cartTotal {
	text-align:	right;
}
#rightColumn #smallCart .smallCartTotal {
	height: 5px;
	line-height: 5px;
}
#leftColumn .creditcards
{
	text-align:left;
	margin-bottom:20px;
	padding-bottom:20px;
}
#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:left;
}
#leftColumn .creditcards .creditcard {
	margin-top: 3px;
	float:left;
	border:solid 1px #fff;
}
#rightColumn div.sideSpecials {color:#000;}
#rightColumn div.sideSpecials a {color:#000;text-decoration:none;}
#rightColumn div.sideSpecials strong {display:block;color:#000;text-align:center;font-size:1em;margin:1em 0 0.3em 0;}
#rightColumn div.sideSpecials img {
	border:1px solid #000;
	margin:0 auto;
}
#rightColumn div.sideSpecials span.specialsPrice {display:block;}
#rightColumn div.sideSpecials a:hover span.specialsPrice span {color:#000;text-decoration:underline;}

/* *** FOOTER *** */

#footerBlock #disclaimer {float:right;}

#footerBlock ul {
	float:right;
	margin: 5px 0;
	padding:0;
	list-style:none;
	width:50%;
	text-align:right;
}
#footerBlock ul li {
	margin:0;
	padding:0 5px;
	list-style:none;
	display:inline;
	border-left:1px solid #fff;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 5px 0 5px 10px;
}
#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#fff;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#fff;
}

/* *** BOTTOM LINKS *** */
#footerBlock #bottomLinks {
	clear:both;
	margin:0;
	border-top:1px solid #000;
	padding:0.5em 0 0 0;
	list-style:none;
}
#footerBlock #bottomLinks li {
	margin:0;
	list-style:none;
	display:inline;
	padding:0 0.5em;
	border-left:1px solid #000;
	line-height:1.2em;
}
#footerBlock #bottomLinks li.first {
	border-width:0;
	padding:0 0.5em 0 0;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}
#shoppingCart .listNavTable span {
	padding:0 0.5em;
}
#shoppingCart .listNavTable a {
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img {
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}

/* *** ACROSS WHOLE  SITE *** */

#shoppingCart {background-color:#FFF;}

#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2 {
	background-color:	#F93100;
	margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#FFF;
	font-weight:		bold;
}
#shoppingCart .fakeH2 {
	background-color:	#F93100;
	margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#FFF;
	font-weight:		bold;
	position:absolute;
	top:0;
	right:0;
}

/* Holly Hack - only Explorer PC sees this \*/
* html #shoppingCart #linkHeader .fakeH2 {right:160px;background-color:transparent;}
/* End Hack */

#shoppingCart .fakeH2 a {color:#FFF;}
#shoppingCart .fakeH2 a:hover {padding-right:0.0em;}

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#FFF;
}